cannot find -lld-l4

ba_f ba_f at
Tue May 13 11:59:24 CEST 2014

Hello l4-hackers,

I get an error when trying to compile, respectively linking my program.

/opt/gcc-linaro-arm-linux-gnueabihf-4.8-2014.03_linux/bin/arm-linux-gnueabihf-ld: cannot find -lld-l4
make[3]: *** [myProg] Fehler 1

My Program does not include this lib. It comes from the L4-make process 

I have already compiled smaller programs, without problems.

BTW before that missing lib error, i get a lot of "multiple definition 

Any ideas?
I use Debian 7 32bit.


More information about the l4-hackers mailing list